Bug 104197 - incorrect example in man page
Summary: incorrect example in man page
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-netboot (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-11 05:43 UTC by Tammy Fox
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-12 17:04:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2003-09-11 05:43:10 UTC
In the man page, the following example is provided:

pxeboot -a -O RHEL3-AS-Diskless -r 1000 10.0

but when I try a similar command, it says I am missing an argument:

# pxeboot -a -O rhel-3-as -r 1000 172.16.56.4
Traceback (most recent call last):
  File "/usr/sbin/pxeboot", line 327, in ?
    if ethernet != None:
NameError: name 'ethernet' is not defined
#

Comment 1 Daniel Walsh 2003-09-12 17:04:42 UTC
Fixed in 
redhat-config-netboot-0.1.1-16


Note You need to log in before you can comment on or make changes to this bug.